.key-findings-section .container {
    width: 100%;
    max-width: 1450px;
    padding-left: 16px;
    padding-right: 16px;
}

.key-findings-section__items {
    display: grid;
    gap: 20px;
}
.key-findings-section__items.columns-2 {
    grid-template-columns: repeat(2, 1fr);
}
.key-findings-section__items.columns-3 {
    grid-template-columns: repeat(3, 1fr);
}
.key-findings-section__items.columns-4 {
    gap: 10px;
    grid-template-columns: repeat(4, 1fr);
}
.key-findings-section__items.columns-5 {
    gap: 5px;
    grid-template-columns: repeat(5, 1fr);
}
.key-findings-section__items.columns-6 {
    gap: 20px;
    grid-template-columns: repeat(6, 1fr);
}
.chatgpt-ads-services .key-findings-section__items.columns-4 {
    gap: 20px;
}

.key-findings-section__item {
    width: 100%;
    padding: 32px;
    border-radius: 20px;
    background: #F7F6F9;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    position: relative;
}
.key-findings-section__item.with-video {
    justify-content: end;
}
.content-reverse .key-findings-section__item.with-video {
    justify-content: start;
}
.key-findings-section__item.with-video::after {
    content: '';
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    backdrop-filter: blur(6px);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%);
    mask: linear-gradient(transparent, black, black);
}
.content-reverse .key-findings-section__item.with-video::after {
    top: 0;
    bottom: initial;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%);
    mask: linear-gradient(black, black, transparent);
}

.key-findings-section__items.columns-3 .key-findings-section__item {
    min-height: 340px;
}
.why-chatgpt-ads .key-findings-section__items.columns-3 .key-findings-section__item,
.connected-paid-media-strategy .key-findings-section__items.columns-3 .key-findings-section__item {
    min-height: 460px;
}

.key-findings-section__items.columns-4 .key-findings-section__item,
.key-findings-section__items.columns-5 .key-findings-section__item,
.key-findings-section__items.columns-6 .key-findings-section__item {
    padding: 24px;
}

.salmon-color-scheme .key-findings-section__item {
    background: #FFF2EF;
}
.salmon-color-scheme .key-findings-section__item::before {
    content: '';
    width: 460px;
    height: 340px;
    position: absolute;
    z-index: 1;
    background: url(../../img/bg-key-findings-section__item-before.png) no-repeat;
    background-size: cover;
}
.salmon-color-scheme .key-findings-section__item:nth-child(odd)::before {
    right: 0;
    bottom: 0;
}
.salmon-color-scheme .key-findings-section__item:nth-child(even)::before {
    top: 0;
    left: 0;
    transform: rotate(180deg);
}
.salmon-color-scheme .key-findings-section__item::after {
    content: '';
    width: 271px;
    height: 265px;
    position: absolute;
    z-index: 1;
    background: url(../../img/bg-key-findings-section__item-after.svg) no-repeat;
    background-size: cover;
}
.salmon-color-scheme .key-findings-section__item:nth-child(odd)::after {
    top: 0;
    right: 0;
}
.salmon-color-scheme .key-findings-section__item:nth-child(even)::after {
    right: -10px;
    bottom: 0;
    transform: rotate(90deg);
}
.salmon-color-scheme .key-findings-section__item > * {
    position: relative;
    z-index: 2;
}

.chatgpt-ads .key-findings-section__item {
    align-items: center;
    justify-content: start;
    text-align: center;
    background: #F4F3F3;
}

.how-chatgpt-ads-work .key-findings-section__item {
    padding: 0 20px !important;
    border-left: 1px dashed #000;
    border-radius: 0;
    background: transparent;
}
.why-chatgpt-ads .key-findings-section__item {
    padding: 24px;
}
.connected-paid-media-strategy .key-findings-section__item {
    padding: 24px;
    background: #F4F3F3;
}
.connected-paid-media-strategy .key-findings-section__item:nth-child(5) {
    grid-column: span 2;
}

.key-findings-section__item > div:nth-child(1) {
    color: #2E56FF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.2px;
    margin-bottom: 24px;
}
.why-chatgpt-ads .key-findings-section__item > div:nth-child(1) {
    color: #fff;
    margin-bottom: 0;
}
.connected-paid-media-strategy .key-findings-section__item > div:nth-child(1) {
    color: #fff;
    max-width: 412px;
    margin-bottom: 0;
    position: absolute;
    right: 24px;
    bottom: 24px;
    z-index: 2;
}

.key-findings-section__item > span {
    display: flex;
    margin: 0 0 24px;
    width: max-content;
    padding: 16px;
    border-radius: 20px;
    background: #FFF;
}

.key-findings-section__item > div,
.key-findings-section__item > span {
    position: relative;
    z-index: 2;
}

.key-findings-section__item video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.key-findings-section__item > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.key-findings-section__item > img.bg-for-mobile {
    display: none;
}

.chatgpt-ads .key-findings-section__item span {
    margin: 0 0 16px;
    padding: 0;
    border-radius: 0;
    background: transparent;
}
.why-chatgpt-ads .key-findings-section__item > span,
.connected-paid-media-strategy .key-findings-section__item > span {
    margin: 0;
    padding: 0;
    border-radius: 0;
    background: transparent;
}

.chatgpt-ads-services .key-findings-section__item .item-number {
    height: 44px;
    margin: 30px 0 0;
    padding: 8px;
    color: #000;
    font-weight: 600;
    border-radius: 8px;
    overflow: hidden;
}
.chatgpt-ads-services .key-findings-section__item .item-number::before,
.chatgpt-ads-services .key-findings-section__item .item-number::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.chatgpt-ads-services .key-findings-section__item .item-number::before {
    z-index: 2;
    background: linear-gradient(90deg, #F4F3F3 0%, rgba(244, 243, 243, 0.00) 100%);
}
.chatgpt-ads-services .key-findings-section__item .item-number::after {
    z-index: 1;
    background: url(../../img/bg-key-findings-item-number.png) no-repeat;
    background-size: cover;
}
.chatgpt-ads-services .key-findings-section__item .item-number > span {
    position: relative;
    z-index: 3;
}

.how-chatgpt-ads-work .key-findings-section__item .item-number {
    margin: 66px 0 0;
    color: #000;
    font-size: 128px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -1.28px;
}

.content-reverse .key-findings-section__item .item-text {
    order: 1;
}
.content-reverse .key-findings-section__item > span,
.content-reverse .key-findings-section__item .item-number {
    order: 2;
}

.key-findings-section__item h3 {
    line-height: 122% !important;
    margin: 0 0 16px !important;
}
.key-findings-section__item h3:last-child {
    margin: 0 !important;
}

.key-findings-section__item h4,
.key-findings-section__item .h4 {
   font-size: 20px !important;
   font-style: normal;
   font-weight: 600 !important;
   line-height: 28px !important;
   letter-spacing: -0.2px !important;
   margin: 0 0 8px !important;
}
.key-findings-section__item p {
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 26px !important;
    letter-spacing: -0.18px !important;
    margin: 0 0 16px;
}
.key-findings-section__item p:last-child {
    margin: 0 !important;
}
.key-findings-section__item p a {
    color: #2E56FF;
    font-weight: 700;
    text-decoration: underline;
}

.chatgpt-ads .key-findings-section__item p {
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 140% !important;
    letter-spacing: -0.2px !important;
}
.connected-paid-media-strategy .key-findings-section__item > div:nth-child(1) p a {
    color: #fff;
    text-decoration: underline;
}

@media screen and (max-width: 991px) {
    .key-findings-section__items.columns-3,
    .key-findings-section__items.columns-4 {
        grid-template-columns: repeat(2, 1fr);
        gap: 8px !important;
    }
    .key-findings-section__items.columns-6 {
        gap: 10px;
        grid-template-columns: repeat(3, 1fr);
    }

    .why-chatgpt-ads .key-findings-section__items.columns-3 .key-findings-section__item {
        min-height: 328px;
    }

    .how-chatgpt-ads-work .key-findings-section__item {
        padding: 20px 0 !important;
        border: 0;
        border-bottom: 1px dashed #000;
    }
}

@media screen and (max-width: 640px) {
    .key-findings-section__items {
        grid-template-columns: 1fr !important;
    }
    .key-findings-section__items.columns-6 {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .how-chatgpt-ads-work .key-findings-section__items {
        gap: 0 !important;
    }

    .key-findings-section__item {
        min-height: 280px !important;
        padding: 16px;
    }
    .chatgpt-ads .key-findings-section__item {
        min-height: 1px !important;
    }
    .why-chatgpt-ads .key-findings-section__item {
        min-height: 328px !important;
    }
    .how-chatgpt-ads-work .key-findings-section__item {
        min-height: 100px !important;
        flex-direction: row;
        gap: 16px;
    }
    .connected-paid-media-strategy .key-findings-section__item:nth-child(5) {
        grid-column: span 1;
    }

    .salmon-color-scheme .key-findings-section__item::before {
        width: 328px;
        height: 328px;
    }
    .salmon-color-scheme .key-findings-section__item::after {
        width: 140px;
        height: 138px;
    }
    .salmon-color-scheme .key-findings-section__item:nth-child(odd)::after {
        top: 16px;
        right: 16px;
    }
    .salmon-color-scheme .key-findings-section__item:nth-child(even)::after {
        right: 16px;
        bottom: 16px;
        transform: rotate(90deg);
    }

    .how-chatgpt-ads-work .key-findings-section__item .item-number {
        margin: 0;
    }
    .connected-paid-media-strategy .key-findings-section__item > div:nth-child(1) {
        position: static
    }

    .key-findings-section__item h4,
    .key-findings-section__item .h4 {
        font-size: 18px !important;
        font-weight: 600 !important;
        line-height: 26px !important;
        letter-spacing: -0.18px !important;
        margin: 0 0 4px !important;
    }
    .key-findings-section__item p {
        font-size: 16px !important;
        line-height: 24px !important;
        letter-spacing: -0.16px !important;
    }
}

@media screen and (max-width: 480px) {
    .key-findings-section__items.columns-6 {
        gap: 4px;
        grid-template-columns: 1fr !important;
    }

    .chatgpt-ads .key-findings-section__item {
        text-align: left;
        flex-direction: row;
        padding: 16px !important;
        border-radius: 16px;
    }

    .how-chatgpt-ads-work .key-findings-section__item {
        min-height: 216px !important;
    }
    .connected-paid-media-strategy .key-findings-section__item {
        min-height: 328px !important;
    }

    .chatgpt-ads .key-findings-section__item > span {
        margin: 0 16px 0 0;
    }
    .chatgpt-ads .key-findings-section__item p {
        font-size: 18px !important;
        letter-spacing: -0.18px !important;
    }
    .chatgpt-ads .key-findings-section__item p br {
        display: none;
    }

    .key-findings-section__item > img.bg-for-desktop {
        display: none;
    }
    .key-findings-section__item > img.bg-for-mobile {
        display: block;
    }
    .connected-paid-media-strategy .key-findings-section__item > img.bg-for-mobile {
        object-fit: contain;
    }

    .why-chatgpt-ads .key-findings-section__item > span,
    .connected-paid-media-strategy .key-findings-section__item > span {
        width: 40px;
        height: 40px;
    }
}
